html {
  max-width: 100%;
  overflow-x: hidden;
}

body {
  font-family: "proxima-nova";
  font-size: 18px;
  line-height: 1.6em;
  letter-spacing: 0px;
  overflow-x: hidden;
  font-weight: 300;
  font-style: normal;
  background-color: #fff;
  color: #444;
}

.new.section.newpar {
  display: none;
}

.burguer-menu {
  color: rgba(0, 0, 0, .5);
  background: #fff;
  border-radius: 0px;
  cursor: pointer;
  border: 0;
  outline: none;
  position: relative;
  width: 32px;
  height: 32px;
  content: '';
}

.burguer-menu .burger-icon,
.burguer-menu .burger-icon:before,
.burguer-menu .burger-icon:after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  height: 2px;
  width: 24px;
  background: #8a8a8a;
  margin: auto;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

.burguer-menu .burger-icon:before {
  top: -7px;
  bottom: auto;
}

.burguer-menu .burger-icon:after {
  top: auto;
  bottom: -7px;
}

.burguer-menu[aria-expanded="true"] .burger-icon {
  background: white;
}

.burguer-menu[aria-expanded="true"] .burger-icon:before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.burguer-menu[aria-expanded="true"] .burger-icon:after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.communitygrants-nav {
  text-align: center;
  padding: 25px 0;
}

.communitygrants-nav.mobile {
  padding: 1em 44px;
}

.communitygrants-nav .burguer-menu {
  position: absolute;
  top: .75em;
  left: .5em;
  z-index: 100;
}

.communitygrants-nav .section-logo,
.communitygrants-nav .section-logo a {
  display: inline-block;
  max-height: 28px;
  vertical-align: middle;
  text-align: center;
}

.communitygrants-nav.mobile .section-logo,
.communitygrants-nav.mobile .section-logo a {
  vertical-align: baseline;
}

.communitygrants-nav.mobile .section-logo a {
  margin: 0;
  padding: 0;
  color: #197b0a;
  font-family: "proxima-nova";
  text-transform: capitalize;
  letter-spacing: 1px;
  font-weight: 600;
  font-style: normal;
  font-size: 18px;
  line-height: normal;
}

@media (max-width: 320px) {
  .communitygrants-nav.mobile .section-logo a:hover {
    font-size: 15px;
  }
}

.communitygrants-nav.mobile .section-logo a:hover {
  color: #197b0a;
  text-decoration: none;
}

.communitygrants-nav .section-logo img {
  max-height: 28px;
  vertical-align: middle;
}

.communitygrants-nav .section-nav,
.communitygrants-nav .section-nav .menu-item {
  display: inline-block;
  vertical-align: middle;
}

.communitygrants-nav .section-nav {
  padding: 0 50px;
}

.communitygrants-nav .section-nav .menu-item a {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  color: rgba(0, 0, 0, .5);
  padding: .5em;
  display: inline-block;
  line-height: 1.2em;
  text-decoration: none;
}

.communitygrants-nav .section-nav .menu-item a:hover {
  color: #30a02c;
  text-decoration: none;
}

.communitygrants-nav .section-nav ul {
  padding: 0;
  margin: 0;
}

.communitygrants-nav .section-nav .menu-item.current-link a {
  color: #1d5d13;
}

.communitygrants-nav.mobile .section-nav,
.communitygrants-nav.mobile .section-nav .menu-item {
  display: block;
}

.communitygrants-nav.mobile .section-nav ul {
  margin-top: 18px;
}

.communitygrants-nav.mobile .section-nav .menu-item {
  line-height: 42px;
  text-align: center;
}

.communitygrants-nav.mobile .section-nav .menu-item a {
  text-align: center;
  padding: .5em 0;
}

footer {
  border-top: 1px solid #e8e8e8;
  text-align: center;
  padding: 17px;
  margin-top: 50px;
}

footer p {
  font-family: "proxima-nova";
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0px;
  font-weight: 400;
  font-style: normal;
  margin: 0 0 24px;
}

footer p a,
footer p a:hover {
  color: #36a725;
  font-weight: bold;
  text-decoration: none;
}

footer .divider {
  padding: 17px 0;
}

footer .divider hr {
  background-color: #e8e8e8;
}

footer .foot-brands {
  text-align: center;
}

footer .foot-brands .img-responsive {
  display: inline-block;
}

footer .foot-brands,
footer .foot-inner {
  padding: 12px 0;
}

footer .foot-inner ul li {
  display: inline-block;
}

footer .foot-inner ul li a {
  color: #36a725;
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
}

.visible-640 {
  display: none;
}

.hidden-640 {
  display: block;
}

.home .communitygrants-nav .section-nav .menu-item:first-child a {
  color: #1d5d13;
}

.home .section-text .col-sm-10.main-column {
  padding-top: 20px;
}

.main-content hr {
  margin-top: 0;
  margin-bottom: 0;
}

.important-dates .main-content hr {
  margin: 10px 0;
}

.cc-communitygrants.container.textblock {
  padding: 0;
}

.home .mrg-top-20 {
  margin-top: 0;
}

.about .main-content .sectionText:nth-child(4) .section-text.container {
  max-width: 750px;
}

.important-dates .section-text .title p {
  margin: 0;
  margin-bottom: -20px;
}

.important-dates .col-sm-8 {
  padding-right: 0;
}

.important-dates footer {
  margin-top: 0;
}

@media (min-width: 1200px) {
  .container {
    width: 1140px;
  }
}

@media screen and (max-width: 640px) {
  .visible-640 {
    display: block;
  }

  .hidden-640 {
    display: none;
  }

  .communitygrants-nav.mobile .section-logo {
    margin-left: 22px;
  }

  .burguer-menu {
    padding-left: 3px;
    padding-right: 0;
  }

  .cg-important-date h2 {
    margin-bottom: 15px !important;
  }
}

@media (min-width: 768px) {
  .communitygrants-body .section-text .col-sm-1 {
    width: 0;
  }

  .communitygrants-body .section-text .col-sm-10.main-column {
    width: 100%;
  }
}

@media (min-width: 420px) and (max-width: 768px) {
  .col-md-4 {
    float: left;
    width: 33%;
  }
}

.communitygrants-body .cg-hero-img-title .banner-area-wrapper {
  background-color: #3E794A;
}

/* Justin Community Grants code color */
.justin-community-grants .section-text .title h1,
.justin-community-grants .section-text h2,
.justin-community-grants .section-text a,
.justin-community-grants .section-text .subtitle,
.justin-community-grants footer p a,
.justin-community-grants footer .foot-inner ul li a,
.justin-community-grants .main-column .title.dblock h3,
.justin-community-grants .communitygrants-nav.mobile .section-logo a,
.justin-community-grants .communitygrants-nav .section-nav .menu-item a:hover {
  color: #ad0132 !important;
}

.justin-community-grants .communitygrants-nav .section-nav .menu-item:first-child a,
.justin-community-grants .communitygrants-nav .section-nav .menu-item a,
.justin-community-grants .section-text a:hover,
.justin-community-grants footer p a:hover,
.justin-community-grants footer .foot-inner ul li a:hover,
.justin-community-grants .communitygrants-nav .section-nav .menu-item:first-child a,
.justin-community-grants .communitygrants-nav .section-nav .menu-item a {
  color: #555;
}

.justin-community-grants .section-text .block-button a {
  color: white !important;
  background-color: #000;
}

.justin-community-grants .cg-hero-img-title .banner-area-wrapper {
  background-color: #ad0132 !important;
}

.justin-community-grants .section-logo,
.justin-community-grants .section-logo img,
.justin-community-grants .section-logo a {
  max-height: 75px;
  -webkit-transform: translateZ(0);
}

.justin-community-grants .section-logo img {
  height: 75px;
}

/* Landmark Community Grants code color */

.landmark-community-grants .section-text .title h1,
.landmark-community-grants .section-text h2,
.landmark-community-grants .section-text a,
.landmark-community-grants .section-text .subtitle,
.landmark-community-grants footer p a,
.landmark-community-grants footer .foot-inner ul li a,
.landmark-community-grants .main-column .title.dblock h3,
.landmark-community-grants .communitygrants-nav.mobile .section-logo a {
  color: #b5a66b;
}

.landmark-community-grants .section-text a:hover,
.landmark-community-grants footer p a:hover,
.landmark-community-grants footer .foot-inner ul li a:hover {
  color: #555;
}

.landmark-community-grants .section-text .block-button a {
  color: white;
  background: #555;
}

.landmark-community-grants .cg-hero-img-title .banner-area-wrapper {
  background-color: rgb(200, 154, 0);
}

.landmark-community-grants .section-logo,
.landmark-community-grants .section-logo img,
.landmark-community-grants .section-logo a {
  max-height: 75px;
  height: auto;
  -webkit-transform: translateZ(0);
}

.justin-community-grants footer .foot-brands .img-responsive {
  max-height: 50px;
  -webkit-transform: translateZ(0);
}

.landmark-community-grants .cg-hero-img-title .banner-overlay {
  display: none;
}

.landmark-community-grants #form-donation .title,
.landmark-community-grants #form-donation__thank-you .title {
  color: rgb(181, 166, 107);
}

.landmark-community-grants .section-nav .menu-item a {
  color: #575758 !important;
}

.landmark-community-grants .section-nav .menu-item a:hover {
  color: #b5a66b !important;
}

.landmark-community-grants .communitygrants-nav .section-nav .menu-item:first-child a {
  color: #575758;
}

.landmark-community-grants .communitygrants-nav .section-nav .menu-item:first-child a:hover {
  color: #b5a66b;
}

.landmark-community-grants footer .foot-brands .img-responsive {
  max-height: 78px;
  -webkit-transform: translateZ(0);
}

.communitygrants-body.fiji-school-grants .cg-hero-img-title .banner-overlay {
  background: radial-gradient(ellipse at 50% 65%, #6ccef8 0%, #21a9dd 41%, #155791 86%);
}

.communitygrants-body.fiji-school-grants .cg-hero-img-title .banner-area-wrapper {
  background-color: #02225e;
}

/* TODO : FIX this crap */
.fiji-school-grants #primary>h1,
.fiji-school-grants #primary>h2,
.fiji-school-grants #primary>p {
  display: none;
}

.fiji-school-grants header {
  display: none;
}

.fiji-school-grants .section-text h2,
.fiji-school-grants .section-text .title {
  color: #02225e;
}

.fiji-school-grants .section-text a,
.fiji-school-grants .section-text a:hover,
.fiji-school-grants .section-text a:active,
.fiji-school-grants .section-text a:visited,
.fiji-school-grants footer .foot-inner ul li a,
.fiji-school-grants footer .foot-inner ul li a:hover,
.fiji-school-grants footer .foot-inner ul li a:active,
.fiji-school-grants footer .foot-inner ul li a:visited,
.fiji-school-grants footer p a,
.fiji-school-grants footer p a:hover,
.fiji-school-grants footer p a:active,
.fiji-school-grants footer p a:visited {
  color: #6699cc;
}

.fiji-school-grants .section-text .block-button a:hover,
.fiji-school-grants footer p a:hover,
.fiji-school-grants .section-text a:hover {
  text-decoration: underline;
}

.fiji-school-grants .section-text .block-button a,
.fiji-school-grants .section-text .block-button a:hover,
.fiji-school-grants .section-text .block-button a:active,
.fiji-school-grants .section-text .block-button a:visited {
  background: #02225e;
  color: white;
}

.fiji-school-grants .foot-brands img {
  max-width: 82px;
  margin: 0 auto;
}

.fiji-school-grants.home .cg-hero-img-title .page-with-logo img {
  display: inline-block;
}

.fiji-school-grants .cg-hero-img-title .banner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100vw;
}

@media screen and (max-width: 375px) {
  .fiji-school-grants.home .cg-hero-img-title .page-title-wrapper h1 {
    line-height: 60px;
    margin-top: 25px;
  }
}

.cg-hero-img-title .banner-area-wrapper {
  position: relative;
  height: auto;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #ad0132;
}

.home .cg-hero-img-title .banner-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, .2);
  z-index: 1;
}

.cg-hero-img-title .banner-overlay {
  background-color: #3E794A;
}

.cg-hero-img-title .page-title-wrapper {
  margin: 0 auto;
  position: relative;
  text-align: center;
  padding: 181px 0;
  max-width: 1140px;
  z-index: 2;
}

.cg-hero-img-title .page-with-logo img {
  vertical-align: middle;
  margin-right: 30px;
  display: none;
}

.cg-hero-img-title .page-with-logo .page-title {
  display: inline-block;
  vertical-align: middle;
}

.cg-hero-img-title .page-title-wrapper h1 {
  font-family: "proxima-nova";
  font-size: 62px;
  line-height: 1.25em;
  text-transform: none;
  letter-spacing: 1px;
  font-weight: 700;
  font-style: normal;
  color: #fff;
  margin: 0;
}

@media (max-width: 1200px) {

  .cc-communitygrants .col-md-4 .container {
    width: 100%;
  }

  .cc-communitygrants .col-md-4 .container img {
    width: 100%;
    height: auto;
  }

  .cc-communitygrants .col-md-4 .container br {
    display: none;
  }
}

@media (min-width: 640px) {
  .cc-communitygrants .col-md-4 {
    width: 33.33333333%;
    float: left;
  }
}

@media (max-width: 640px) {

  .cg-hero-img-title .page-with-logo img {
    margin: 0;
  }

  .cc-communitygrants .col-md-4 {
    float: none !important;
    width: auto !important;
  }

  .cg-hero-img-title .page-title-wrapper {
    padding-top: 72px;
    padding-bottom: 72px;
  }
}

@media (max-width: 1165px) {
  .cg-hero-img-title .page-title-wrapper {
    padding-right: 24px;
    padding-left: 24px;
  }
}

@media (max-width: 340px) {
  .cg-hero-img-title .page-title-wrapper h1 {
    font-size: 2.5em;
  }
}

.cc-communitygrants .section-text.container {
  max-width: 100%;
  padding: 0;
}

.section-text {
  word-wrap: break-word;
}

.section-text .title {
  font-family: "proxima-nova";
  font-size: 36px;
  line-height: 1.5em;
  text-transform: none;
  letter-spacing: 0px;
  font-weight: 300;
  font-style: normal;
  color: #185419;
}

.section-text a {
  color: #36a725;
  text-decoration: none;
}

.title a {
  color: #185419;
}

.main-column .title.dblock h3 {
  color: #62a744;
  font-weight: 300;
}

.main-column p {
  margin: 24px 0;
  line-height: 1.9em;
}

.heroImageTitle+.sectionText {
  padding-top: 5px;
}

.section-text h2 {
  color: #62a744;
  font-size: 24px;
  line-height: 1.2em;
  font-weight: 300;
}

.section-text a:hover {
  color: #62a744;
  text-decoration: none;
  text-decoration: none;
}

.section-text .subtitle {
  color: #62a744;
  font-family: "proxima-nova";
  font-size: 24px;
  line-height: 1.2em;
  text-transform: none;
  letter-spacing: 1px;
  font-weight: 300;
  font-style: normal;
}

.section-text .subtitle h1 {
  font-weight: 300;
}

.section-text .button-element {
  -webkit-transition: .1s opacity linear;
  -moz-transition: .1s opacity linear;
  -o-transition: .1s opacity linear;
  transition: .1s opacity linear;
  -webkit-backface-visibility: hidden;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  line-height: normal;
  padding: 21px 34px;
  font-size: 15px;
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  font-style: normal;
  color: #fff;
  background-color: #62a744;
  border-color: #62a744;
  display: inline-block;
  width: auto;
  height: auto;
  border-radius: 3px;
}

.block-button {
  padding: 17px;
}

.section-text .button-element:hover {
  opacity: .8;
  text-decoration: none;
  color: #FFF;
}

.cg-important-date {
  padding: 20px 0;
}

.cg-important-date h2 {
  color: #62a744;
  font-family: "proxima-nova";
  font-size: 24px;
  line-height: 1.2em;
  text-transform: none;
  letter-spacing: 1px;
  font-weight: 300;
  font-style: normal;
  margin: 0;
}

.cg-important-date b,
.cg-important-date strong {
  color: #121212;
}

.cg-apply {
  font-size: 0;
  text-align: center;
  margin: 25px auto;
}

.cg-apply-steps {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin-right: 20px;
}

.cg-apply-steps h2 {
  font-size: 24px;
  color: #444444;
  font-weight: bold;
  margin: 0 0 20px;
}

.cg-apply-steps ul {
  border: 2px solid #444;
  border-radius: 10px;
  height: 117px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cg-apply-steps li {
  position: relative;
  font-size: 0;
  padding: 0 25px;
  display: inline-block;
  font-size: 0;
  vertical-align: middle;
}

.cg-apply-steps li:nth-child(1):after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  content: '';
  background-color: #04245c;
  width: 1px;
  height: 82px;
  display: inline-block;
}

.cg-apply-steps li span {
  width: 45px;
  height: 45px;
  background-color: #04245c;
  border-radius: 45px;
  color: white;
  text-align: center;
  line-height: 45px;
  font-size: 16px;
}

.cg-apply-steps .svg-container {
  padding: 0 15px;
  box-sizing: content-box;
}

.cg-apply-steps li p {
  font-size: 16px;
  text-align: left;
  font-weight: bold;
  color: #444;
  line-height: 20px;
  margin-bottom: 0;
}

.cg-apply-steps li a,
.cg-apply-steps li a:hover,
.cg-apply-steps li a:visited,
.cg-apply-steps li a:active {
  display: block;
  color: #6699cc;
  font-weight: bold;
  text-decoration: none;
}

.cg-apply-steps li strong {
  color: #6699cc;
  font-weight: bold;
}

.cg-apply-steps li span,
.cg-apply-steps li .svg-container,
.cg-apply-steps li p {
  display: inline-block;
  vertical-align: middle;
}

.cg-apply svg {
  width: 100%;
  height: 100%;
}

.cg-apply-deadline {
  display: inline-block;
  vertical-align: top;
  background: #04245c;
  height: 163px;
  width: 141px;
  border-radius: 10px;
  color: white;
  text-align: center;
  font-size: 16px;
  padding: 20px 25px;
  box-sizing: border-box;
}

.cg-apply-deadline .svg-container {
  position: relative;
}

.cg-apply-deadline p {
  line-height: 20px;
  margin-bottom: 10px;
}

.cg-apply-deadline .date {
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  text-align: center;
}

.cg-apply-deadline .day {
  font-size: 48px;
}

.cg-apply-deadline .month {
  font-size: 16px;
}

/* ICONS */

.cg-apply-steps li .icon-cloud {
  width: 58px;
  height: 50px;
}

.cg-apply-steps li .icon-email {
  width: 65px;
  height: 40px;
}

.cg-apply-deadline .icon-calendar {
  width: 92px;
  height: 76px;
}

@media (max-width: 950px) {

  .cg-apply {
    padding: 0 15px;
    max-width: 500px;
  }

  .cg-apply-steps {
    width: 100%;
    margin: 0;
  }

  .cg-apply-steps ul {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px 10px 0 0;
    margin-bottom: 0;
    padding: 15px 0;
  }

  .cg-apply-steps li {
    display: block;
    width: 100%;
    padding: 10px 0;
  }

  .cg-apply-steps li span,
  .cg-apply-steps li .svg-container,
  .cg-apply-steps li p {
    margin: 0 auto;
    text-align: center;
    display: block;
  }

  .cg-apply-steps li .svg-container {
    margin: 15px auto;
  }

  .cg-apply-deadline {
    width: 100%;
    height: auto;
    border-radius: 0 0 10px 10px;
  }

  .cg-apply-deadline .icon-calendar {
    margin: 0 auto;
  }

  .cg-apply br {
    display: none;
  }

  .cg-apply-steps li:nth-child(1):after {
    display: none;
  }

  .cg-apply-steps li .icon-cloud {
    width: 90px;
    height: 65px;
  }

  .cg-apply-steps li .icon-email {
    width: 80px;
    height: 53px;
  }

}